.icon-rrss{
    width:50px;
    height: 50px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center;
    background-size: inherit;
    background-image: url('../images/icons.png');
}
/*    background-image: url('../images/facebook.svg');*/
.icon-facebook{
    background-position: 0px 0px;
}
.icon-instagram{ 
    background-position: -50px 0px;
}
.icon-youtube{
    background-position: -150px 0px;
}
.icon-tiktok{
    background-position: -100px 0px;
}
.icon-linkedin{
    background-position: -250px 0px;
}